## modestmaps-py 1.1.0

=== debian/changelog ===
modestmaps-py (1.1.0-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Mon, 14 Feb 2011 17:18:32 +0100

modestmaps-py (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #603047)

 -- David Paleino <dapal@debian.org>  Wed, 10 Nov 2010 19:51:38 +0100
