=== debian/control ===
Source: modestmaps-py
Section: python
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , python-support
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/modestmaps/
Vcs-Git: git://git.debian.org/pkg-grass/python-modestmaps.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/python-modestmaps.git;a=summary

Package: python-modestmaps
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
Description: display and interaction library for tile-based maps
 Modest Maps is a display and interaction library for tile-based maps
 in Flash (Actionscript 2.0 and Actionscript 3.0), Javascript and Python.
 .
 Its intent is to provide a minimal, extensible, customizable, and free
 display library for designers and developers who want to use interactive
 maps in their own projects. Modest Maps provides a core set of features
 in a tight, clean package, with hooks for additional functionality.
 .
 This package contains the Python module.
