## modestmaps-py 1.2.1

=== debian/changelog ===
modestmaps-py (1.2.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bumped to 3.9.2, no changes needed
  * Package switch from pysupport to dh_python2

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 08:25:34 +0200
