=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
- , python-support
-Standards-Version: 3.9.1
+ , python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/modestmaps/
 Vcs-Git: git://git.debian.org/pkg-grass/python-modestmaps.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/python-modestmaps.git;a=summary
