=== debian/watch ===
version=3
http://modestmaps.com/dist/ModestMaps-Py-(\d+.*)\.tar\.gz
