## modestmaps-py 1.4.6

=== debian/changelog ===
modestmaps-py (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * Fix Vcs-* URLs, use anonscm.d.o & modestmaps-py.git.
  * Restructure control file with cme.
  * Change Homepage from code.google.com to GitHub.
  * Update watch file to use pypi.debian.net instead of modestmaps.com.
  * Add gbp.conf to use pristine-tar by default.
  * New upstream release.
  * Update copyright file using copyright-format 1.0.
  * Bump debhelper compatibility to 9.
  * Add build dependency on dh-python.
  * Use pybuild buildsystem.
  * Bump Standards-Version to 3.9.6, changes:
    - canonical Vcs-* URLs
    - copyright-format 1.0

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Aug 2015 16:08:38 +0200
