=== debian/control ===
Source: modestmaps-py
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 9~),
               dh-python,
               python (>= 2.6.6-3~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/modestmaps-py.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/modestmaps-py.git
Homepage: https://github.com/stamen/modestmaps-py

Package: python-modestmaps
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: display and interaction library for tile-based maps
 Modest Maps is a display and interaction library for tile-based maps
 in Flash (Actionscript 2.0 and Actionscript 3.0), Javascript and Python.
 .
 Its intent is to provide a minimal, extensible, customizable, and free
 display library for designers and developers who want to use interactive
 maps in their own projects. Modest Maps provides a core set of features
 in a tight, clean package, with hooks for additional functionality.
 .
 This package contains the Python module.
