## modestmaps-py 1.4.7

=== debian/changelog ===
modestmaps-py (1.4.7-3) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 07:04:45 +0200

modestmaps-py (1.4.7-2) unstable; urgency=medium

  * Team upload.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Change Source URL to pypi.debian.net.
  * Update watch file to use HTTPS.
  * Strip trailing whitespace from control & rules files.
  * Add lintian override for python-foo-but-no-python3-foo.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 11:21:59 +0200

modestmaps-py (1.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Dec 2016 08:08:24 +0100
