=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
 Section: python
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python (>= 2.6.6-3~)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/modestmaps-py.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/modestmaps-py.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/modestmaps-py
+Vcs-Git: https://salsa.debian.org/debian-gis-team/modestmaps-py.git
 Homepage: https://github.com/stamen/modestmaps-py
 
 Package: python-modestmaps
@@ -25,4 +25,3 @@
  in a tight, clean package, with hooks for additional functionality.
  .
  This package contains the Python module.
-
